/* Localization String */;
/* form */
"Mailings" = "Mailings";
"Details" = "Details";
"Company Desc" = "Company Desc";
/* library */
/* field */
"Other Genres 1" = "Other Genres 1";
"All info? 1" = "All info? 1";
"Educational" = "Educational";
"Kids" = "Kids";
"Travel" = "Travel";
"Adbase?" = "Adbase?";
"Sports 1" = "Sports 1";
"Company" = "Company";
"Infants 1" = "Infants 1";
"Suffix" = "Suffix";
"Infants" = "Infants";
"Animals" = "Animals";
"Picture" = "Picture";
"Previous work 1" = "Previous work 1";
"Work IM Account" = "Work IM Account";
"Tweens" = "Tweens";
"columnDivider 6" = "columnDivider 6";
"Cell Phone" = "Cell Phone";
"Department" = "Department";
"Phone Number List" = "Phone Number List";
"Last Name" = "Last Name";
"Job Title" = "Job Title";
"Work Address" = "Work Address";
"IM Account List" = "IM Account List";
"Address List" = "Address List";
"Sports" = "Sports";
"Wedding" = "Wedding";
"Parent Company 1" = "Parent Company 1";
"All info?" = "All info?";
"2010 School Bus Card Sent" = "2010 School Bus Card Sent";
"columnDivider 8" = "columnDivider 8";
"Email Address List" = "Email Address List";
"Christian 1" = "Christian 1";
"Prefix" = "Prefix";
"Wish List 1" = "Wish List 1";
"columnDivider 1" = "columnDivider 1";
"Is Company" = "Is Company";
"columnDivider" = "columnDivider";
"MGI Client 1" = "MGI Client 1";
"Address First Line 1" = "Address First Line 1";
"Home Address" = "Home Address";
"Work Phone" = "Work Phone";
"multi-culti" = "multi-culti";
"Other Email" = "Other Email";
"Wish List" = "Wish List";
"columnDivider 3" = "columnDivider 3";
"Work Email" = "Work Email";
"Kids 1" = "Kids 1";
"Birthday" = "Birthday";
"Company Description 1" = "Company Description 1";
"Previous work" = "Previous work";
"Method of Contact" = "Method of Contact";
"Company Description" = "Company Description";
"Phonetic Middle Name" = "Phonetic Middle Name";
"Interested in me" = "Interested in me";
"School Bus Card List" = "School Bus Card List";
"columnDivider 5" = "columnDivider 5";
"Anime" = "Anime";
"Company Type" = "Company Type";
"Genre 1" = "Genre 1";
"Other IM Account" = "Other IM Account";
"URL List" = "URL List";
"B/W 1" = "B/W 1";
"Other Address" = "Other Address";
"Previous Client 1" = "Previous Client 1";
"2011 Kickball Card Sent" = "2011 Kickball Card Sent";
"Home IM Account" = "Home IM Account";
"Phonetic First Name" = "Phonetic First Name";
"Travel 1" = "Travel 1";
"Email Logs" = "Email Logs";
"columnDivider 7" = "columnDivider 7";
"Address First Line" = "Address First Line";
"Home Phone" = "Home Phone";
"Company Type 2" = "Company Type 2";
"Previous Client" = "Previous Client";
"Teens" = "Teens";
"Home Email" = "Home Email";
"columnDivider 1 1" = "columnDivider 1 1";
"Maiden Name" = "Maiden Name";
"Phonetic Last Name" = "Phonetic Last Name";
"Parent Company" = "Parent Company";
"Anime 1" = "Anime 1";
"Tweens 1" = "Tweens 1";
"Adult 1" = "Adult 1";
"Christian" = "Christian";
"Teens 1" = "Teens 1";
"columnDivider 2" = "columnDivider 2";
"Animals 1" = "Animals 1";
"MGI Client" = "MGI Client";
"Nickname" = "Nickname";
"Middle Name" = "Middle Name";
"Website" = "Website";
"Company Type 2 1" = "Company Type 2 1";
"Company Type 1" = "Company Type 1";
"Note" = "Note";
"Check Back Date" = "Check Back Date";
"Submission information" = "Submission information";
"Adult" = "Adult";
"Other Genres" = "Other Genres";
"columnDivider 4" = "columnDivider 4";
"B/W" = "B/W";
/* collection */
"Intensive research" = "Intensive research";
"School Bus List" = "School Bus List";
"To Research" = "To Research";
"Kickball Card" = "Kickball Card";
"Int'l" = "Int'l";
"Email List" = "Email List";
"Check back later" = "Check back later";
"School Bus Mailed" = "School Bus Mailed";
